/* =====================
STRUCTURE
===================== */

footer {
  padding: 0;
  margin: 0;
}
footer ul {
  margin-bottom: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
}
footer ul li {
  display: inline-block;
  vertical-align: top;
  font-size: 1rem;
}
footer .row > div p {
  color: #ffffff;
  line-height: 1.2em;
}
footer a {
  color: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
footer a:hover {
  color: #ffffff;
  opacity: 0.7;
}

/* =====================
FOOTER TOP
===================== */

footer #footer_top {
  background-color: #494d5a;
  padding-top: 15px;
  padding-bottom: 15px;
}

/* COLONNE 01 - NEWSLETTER */

footer #footer_top .topfooter_col01 {
  text-align: left;
}
footer #footer_top .topfooter_col01 .newsletter_form h4 {
  display: inline-block;
  vertical-align: top;
  position: relative;
  font-family: 'Aller', Arial, Helvetica, sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 1rem;
  padding: 0;
  margin: 0 35px 0 0;
  border-left: none;
  line-height: 40px;
}
footer #footer_top .topfooter_col01 .newsletter_form .custom-html-widget {
  display: flex;
}
footer #footer_top .topfooter_col01 form {
  position: relative;
  display: flex;
  flex-grow: 1;
  font-size: 0;
}
footer #footer_top .topfooter_col01 form > * {
  font-size: 1rem;
}
footer #footer_top .topfooter_col01 form input[type="email"] {
  display: inline-block;
  vertical-align: top;
  background-color: transparent;
  -moz-appearance: none;
  -webkit-appearance: none;
  padding: 0;
  border: 0;
  border-bottom: 2px solid #ffffff;
  height: 40px;
  padding: 0 70px 0 15px;
  width: 100%;
  color: #ffffff;
  font-size: 1rem;
}
/* WebKit, Blink, Edge */
footer #footer_top .topfooter_col01 form input[type="email"]::-webkit-input-placeholder {
  color: #ffffff;
  font-size: 1rem;
}
/* Mozilla Firefox 4 to 18 */
footer #footer_top .topfooter_col01 form input[type="email"]:-moz-placeholder {
  color: #ffffff;
  font-size: 1rem;
  opacity: 1;
}
/* Mozilla Firefox 19+ */
footer #footer_top .topfooter_col01 form input[type="email"]::-moz-placeholder {
  color: #ffffff;
  font-size: 1rem;
  opacity 1;
}
/* Internet Explorer 10-11 */
footer #footer_top .topfooter_col01 form input[type="email"]:-ms-input-placeholder {
  color: #ffffff;
  font-size: 1rem;
}
/* Microsoft Edge */
footer #footer_top .topfooter_col01 form input[type="email"]::-ms-input-placeholder {
  color: #ffffff;
  font-size: 1rem;
}
/* Most modern browsers support this now. */
footer #footer_top .topfooter_col01 form input[type="email"]::placeholder {
  color: #ffffff;
  font-size: 1rem;
}
footer #footer_top .topfooter_col01 form button[type="submit"] {
  position: absolute;
  display: inline-block;
  vertical-align: top;
  top: 0;
  right: 15px;
  width: 40px;
  height: 40px;
  font-size: 0;
  background-color: transparent;
  border: 0;
  padding: 0;
  border-radius: 0;
  background-image: url("../../img/sprite.svg#newsletter_footer");
  background-repeat: no-repeat;
  background-size: 24px 24px;
  background-position: center center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
footer #footer_top .topfooter_col01 form button[type="submit"]:hover {
  opacity: 0.7;
}

/* COLONNE 02 - SOCIAL */

footer #footer_top .topfooter_col02 {
  text-align: right;
}
footer #footer_top .topfooter_col02 .footer_social {
  margin-top: 0;
}
footer #footer_top .topfooter_col02 .footer_social ul li {

}
footer #footer_top .topfooter_col02 .footer_social ul li a {
  display: inline-block;
  vertical-align: top;
  height: 40px;
  width: 40px;
  background-repeat: no-repeat;
  background-size: 40px 40px;
  font-size: 0;
  background-position: center center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
footer #footer_top .topfooter_col02 .footer_social ul li.instagram a {
  background-image: url("../../img/sprite.svg#instagram_white");
}
footer #footer_top .topfooter_col02 .footer_social ul li.facebook a {
  background-image: url("../../img/sprite.svg#facebook_white");
}
footer #footer_top .topfooter_col02 .footer_social ul li.youtube a {
  background-image: url("../../img/sprite.svg#youtube_white");
}
footer #footer_top .topfooter_col02 .footer_social ul li.twitter a {
  background-image: url("../../img/sprite.svg#twitter_white");
}

/* =====================
FOOTER PRINCIPAL
===================== */

footer #footer_principal {
  background-color: #000000;
  padding-top: 40px;
  padding-bottom: 40px;
}

/* COL 01 */

footer .row .footer_col01 .footer_logo {
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
footer .row .footer_col01 .footer_logo::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 40px;
  height: 1px;
  background-color: #ffffff;
}
footer .row .footer_col01 .footer_logo img {
  width: 100%;
  height: auto;
  max-width: 235px!important;
}
footer .row .footer_col01 .footer_contact p {
  color: #ffffff;
}
footer .row .footer_col01 .footer_contact .btn {
  font-family: 'Aller', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  padding: 15px 25px;
  border-radius: 0;
  text-transform: uppercase;
  text-decoration: none;
  margin-top: 20px;
  background-color: #d03f22;
  border: 1px solid #d03f22;
  color: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
footer .row .footer_col01 .footer_contact .btn:hover {
  background-color: #bf3013;
  border: 1px solid #bf3013;
  opacity: 1;
}
footer .row .footer_col01 .footer_contact .btn:focus {
  outline: none;
  box-shadow: none;
}
footer .row .footer_col01 .footer_contact .btn span::before {
  content: '\f345';
  display: inline-block;
  font-family: dashicons;
  font-weight: normal;
  margin-right: 5px;
}

/* COL 02 */

footer .row .footer_col02 .logo_footer_col03 img {
  width: 180px;
  height: auto;
}
footer .row .footer_col02 .footer_contact {
  margin-top: 15px;
}
footer .row .footer_col02 .footer_contact .link {
  display: block;
  margin-top: 20px;
}
footer .row .footer_col02 .footer_contact .contact_footer_tel {
  display: inline-block;
  font-weight: bold;
  font-size: 1.250em;
  padding-right: 35px;
  background-image: url("../../img/sprite.svg#tel_white");
  background-repeat: no-repeat;
  background-size: 22px 22px;
  background-position: right center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
footer .row .footer_col02 .footer_contact .btn {
  display: inline-block;
  color: #ffffff;
  background-color: #8b92a9;
  border-radius: 0;
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px 20px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
footer .row .footer_col02 .footer_contact .btn:hover {
  border-color: #8b92a9;
  background-color: transparent;
  color: #8b92a9;
  opacity: 1;
}

/* COL 03 */

footer .row .footer_col03 .menu li {
  display: block;
}
footer .row .footer_col03 .menu > li + li {
  margin-top: 30px;
}
footer .row .footer_col03 .menu li a {
  position: relative;
  display: block;
  font-family: 'Aller', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: bold;
  text-transform: uppercase;
  color: #8b92a9;
}
footer .row .footer_col03 .menu li .sub-menu a {
  text-transform: none;
  color: #ffffff;
  font-weight: normal;
}
/* COL 04 */

footer .row .footer_col04 img {
  width: 170px;
  height: auto;
}
footer .row .footer_col04 .menu_col04 h4 {
  display: block;
  font-family: 'Aller', Arial, Helvetica, sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  padding: 0;
  margin: 30px 0 15px 0;
  border-left: none;
}
footer .row .footer_col04 .menu_col04 ul li {
  display: block;
  text-align: center;
}
footer .row .footer_col04 .menu_col04 ul li + li {
  margin-top: 15px;
}
footer .row .footer_col04 .menu_col04 ul li a {
  display: block;
  color: #ffffff;
  font-size: 1rem;
  border: 1px solid #ffffff;
  padding: 10px 35px;
  font-weight: bold;
  text-transform: uppercase;
}

/* =====================
FOOTER BOTTOM
===================== */

footer #footer_bottom {
  background-color: #ffffff;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}
footer #footer_bottom ul li + li {
  padding-left: 20px;
  margin-left: 20px;
  border-left: 1px solid #000000;
}
footer #footer_bottom ul li a {
  color: #000000;
  font-size: 1rem;
}

/* =====================
RESPONSIVE
===================== */


@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 991px) {

  /* FOOTER PRINCUPAL */

  footer .row .footer_col01,
  footer .row .footer_col02 {
    margin-bottom: 60px;
  }

}
@media only screen and (max-width: 767px) {

  /* FOOTER TOP */

  footer #footer_top {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  footer #footer_top .topfooter_col01 .newsletter_form .custom-html-widget {
    display: block;
    text-align: center;
  }
  footer #footer_top .topfooter_col01 .newsletter_form h4 {
    display: block;
    margin: 0 0 15px 0;
  }
  footer #footer_top .topfooter_col01 form {
    display: block;
  }
  footer #footer_top .topfooter_col02 {
    text-align: center;
    margin-top: 15px;
  }
  footer #footer_top .topfooter_col02 .footer_social ul li {
    display: inline-block;
  }

  /* FOOTER PRINCUPAL */

  footer .row .footer_col01 {
    display: none;
  }
  footer .row .footer_col02 {
    order: 2;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  footer .row .footer_col03 {
    order: 1;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #8b92a9;
  }
  footer .row .footer_col04 {
    order: 3;
    text-align: center;
  }

  /* FOOTER BOTTOM */

  footer ul li {
    display: block;
  }
  footer #footer_bottom ul li + li {
    padding-left: 0;
    margin-left: 0;
    border-left: none;
    margin-top: 10px;
  }

}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 1160px) {}





